.page{text-align:center;height:30px;margin-top:10px;margin-bottom:10px; line-height:30px;}
.page2{text-align:left;height:30px; line-height:30px;
 
width:100%;
margin:20px auto;}
.page2 a{
height:26px;
color:#1d3f4e;
padding-right:5px;
 }
.page2 a img{
vertical-align:middle;
 }
.page2 a:hover{color:#ff0000;}
.page2 a.go{
border:none;
color:#1d3f4e;}
.page2 input{
width:20px;
border:1px solid #7f9db9;
}